@charset "utf-8";

/*
===========================================
liberta.css
-----------------------------------------------------------
■Liberta
======================================================
*/

/*** 記述ファイル（SIM.css） ***/
/*utility feature*/
.mainImageWrapper .textWrapper.main_lbrt p{
	font-size:16px;
	letter-spacing: -1px;
}
.mainImageWrapper .textWrapper.main_lbrt h2 img{
	width:60px;
	margin-left: 0;
	margin-right: 10px;
	}
.mainImageWrapper .textWrapper.main_lbrt h2{
	margin-top: 10px;
}
.mainImageWrapper .textWrapper.main_lbrt .main_lbrt__endText{
	margin-left: 0.75em;
	font-weight: bold;
	color: #ff0000;
}
.mainImageWrapper .textWrapper.main_lbrt .textInnerColumn{
	display: flex;
	align-items: center;
}
.mainImageWrapper .textWrapper.main_lbrt .tag{
    margin-top: 15px;
    padding: 0 20px;
    color: #000;
    font-size: 12px;
    line-height: 32px;
    text-align: center;
    border-radius: 4px;
    background-color: #fff;
	border:1px solid #000;
	}


.tabMenu > li{
	width: 50%;
}

.lbrt h2{
/*	margin: 60px auto;
	font-size:32px;
	font-weight: normal;
	text-align: center;*/
	color:#4c5167;
}

.lbrt .feature01{
	display: flex;
	margin: 60px 0 0 0;
}
.lbrt .feature01 > li{
	width:230px;
	margin-left: 40px;
	padding: 15px;
	box-sizing: border-box;
	background: #e85298;
	border-radius: 15px;
	color: #fff;
}
.lbrt .feature01 > li dt{
	background: #fff;
	text-align: center;
	font-size:28px;
	color: #e85298;
	margin-bottom: 20px;
}
.lbrt .feature01 li img{
	width: 186px;
}
.lbrt .feature01 li ol li{
	list-style: disc;
	margin-left: 15px;
	margin-bottom: 10px;
}
.lbrt .feature01 > li:first-child{
	margin-left: 0;
}
.lbrt .feature01 > li:nth-of-type(2){
	background: #f39800;
}
.lbrt .feature01 > li:nth-of-type(3){
	background: #8fc31f;
}
.lbrt .feature01 > li:nth-of-type(2) dt{
	color: #f39800;
}
.lbrt .feature01 > li:nth-of-type(3) dt{
	color: #8fc31f;
}
.lbrt .feature02{
	display: flex;
	flex-wrap: wrap;
}
.lbrt .feature02 li{
	width:345px;
	margin-bottom: 40px;
	position: relative;
}
.lbrt .feature02 li .Img_pen {
	position: absolute;
	right: 10px;
	top:20px;
	transform:rotate(30deg);
}
.lbrt .feature02 li .Img_pen img{
	width:40%;
	}
.lbrt .feature02 >  li:nth-of-type(odd){
	margin-right: 40px;
}
.lbrt .feature02 li dl dd ol{
	display: flex;
}
.lbrt .feature02 li dl dd img{
	width:80px;
}
.lbrt .feature02 li dl dd ol li{
	width:105px;
	margin-left: 15px;
	text-align: center;
}
.lbrt .feature02 li dl dd ol li p{
	font-size:12px;
	text-align: left;
}
.lbrt .feature02 li dl dd ol li:first-child{
	margin-left: 0;
}
.lbrt .feature02 li dl dt{
	background: #00a7ea;
	color: #fff;
	padding: 0 20px 0 60px;
	font-size:18px;
	font-weight: bold;
	border-radius: 5px;
	height: 36px;
	line-height: 36px;
	background-image: url(../liberta/images/ico_01.png);
	background-size: 30px auto;
	background-repeat: no-repeat;
	background-position: 2px center;
	margin-bottom: 20px;
}
.lbrt .feature02 li:nth-of-type(2)  dl dt{
	background-image: url(../liberta/images/ico_02.png);
}
.lbrt .feature02 li:nth-of-type(3) dl dt{
	background-image: url(../liberta/images/ico_03.png);
}
.lbrt .feature02 li:nth-of-type(4) dl dt{
	background-image: url(../liberta/images/ico_04.png);
}
.lbrt .feature02 li:nth-of-type(5) dl dt{
	background-image: url(../liberta/images/ico_05.png);
}
.lbrt .feature02 li:nth-of-type(6) dl dt{
	background-image: url(../liberta/images/ico_06.png);
}
.inq_purchase div{
	text-align: center;
}
.inq_purchase div img{
	width: 80%;
	text-align: center;
	margin: 30px 0;
}
.lbrt .ls{
	letter-spacing: -1px;
}

.lbrt .strongAreaWrapper img{
	width: 100%;
}
.lbrt .img_lbrt{
	margin-bottom: 40px;
}
.lbrt .movie{
	background: #efefef;
	padding: 30px;
	line-height: 200%;
	margin-top: 60px;
}
.lbrt .movie h3{
	font-size:18px;
	color: #4d5269;
}
.lbrt .movie span{
	font-size:80%;
}